{
  "_id": "Txk3jB48JA0NpFiV",
  "_key": "!items!Txk3jB48JA0NpFiV",
  "name": "Absorption de Yang",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 100,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>De nombreuses créatures surnaturelles ont besoin d'absorber de l'énergie Yang afin d'équilibrer leur nature Yin. La valeur (1 à 5) fixe la difficulté des jets de l'Aspect privilégié des PJ pour résister.</p>",
    "notes": "",
    "heiType": "yin",
    "heiCost": 0,
    "trigger": "Action volontaire (3 crans d'initiative en combat) ; portée précisée dans la description de la créature",
    "effects": "<p>En cas d'échec du jet de résistance, le PJ perd [valeur] points de Hei (répartition Yin/Yang au choix) et la créature gagne [valeur] points de Hei, pouvant dépasser son maximum. Lorsque le PJ tombe à 0 point de Hei, il perd des points de Zing à la place.</p>"
  }
}